A:link {
  text-decoration: none;
  color: #606060;
}
    
A:active {
  text-decoration: none;
  color: #606060;
}
	
A:visited {
  text-decoration: none;
  color: #606060;
}
	    
A:hover { 
  text-decoration: underline;
  color: #303030;
}


.justify {
  text-align: justify;
}

H1 {
  color: #606070;
  font-family: Tahoma, Arial;
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  font-size: 300%;
}

H2 {
  color: #101010;
  font-family: Tahoma, Arial;
  font-style: normal;
  font-weight: normal;
  text-decoration: normal;
  font-size: 150%;
}

H3 {
  color: #000000;
  font-family: Tahoma, Arial;
  font-style: normal;
  font-weight: normal;
  text-decoration: normal;
  font-size: 125%;
}

H4 {
  color: #303030;
}

LI {
  font-family: Tahoma, Arial;
  font-style: normal;
  font-weight: normal;
  vertical-align: middle;
  text-decoration: normal;
  font-size: 20;
}

BODY {
  font-family: Arial; 
  color: #606060;
}
